Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002898Piwigoinstallation & upgradepublic2013.05.10 17:392013.08.14 23:06
Reporternikrou 
Assigned Tomistic100 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.6.0beta2Fixed in Version2.6.0beta2 
Summary0002898: Non-static method updates should not be called statically
DescriptionWith strict standards, non static method should not be called statically. Method to_upgrade() in class updates in not defined static so it should not be called statically.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007092)
svn (reporter)
2013.07.07 13:28

[Subversion] r23821 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2898 make some updates methods static + factorize code from plugins, themes & languages

- Issue History
Date Modified Username Field Change
2013.05.10 17:39 nikrou New Issue
2013.05.10 17:39 nikrou browser => any
2013.05.10 17:39 nikrou Web server => Apache 1.3.x
2013.06.26 21:50 mistic100 Target Version => 2.6.0beta2
2013.07.07 13:28 svn Checkin
2013.07.07 13:28 svn Note Added: 0007092
2013.07.07 13:31 mistic100 Status new => assigned
2013.07.07 13:31 mistic100 Assigned To => mistic100
2013.08.14 23:06 mistic100 Status assigned => closed
2013.08.14 23:06 mistic100 Resolution open => fixed
2013.08.14 23:06 mistic100 Fixed in Version => 2.6.0beta2


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker